Skip to main content
Jump to: navigation, search

Higgins Platform Support

Keywords

RT
Runtime requirements: AIR, FL9, JSE1.4, <blank>
B
Browser: FF2, IE6, IE7, SAF
OS
WIN, OSX, AND, LIN
CPU
X86, <blank>
INST
Installer: MSI, None(included), <blank>(non required)

Examples of Use:

  1. Web-based Selector for Higgins 1.0: FF2-(win, osx, linux)
  2. Web-based Selector for Higgins 1.1:
    • AIR-FL9-FF2-WIN-X86-MSI
    • AIR-FL9-FF2-OSX-X86-???
    • AIR-FL9-IE7-WIN-X86-MSI
    • AIR-FL9-IE6-WIN-X86-MSI
    • AIR-FL9-SAF-OSX-X86-???

Back to the top